body {
  font-family: sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: #FCD34D;
  text-align: center;
}
img {
  display: block;
  max-width: 250px;
}

h1 {
  font-size: 2rem;
  color: blue;
}

input {
  padding: 0.7rem;
  font-size: 1rem;
  outline: none;
  border-radius: 2rem;
  margin: 0.6em 0em;
  text-align: center;
}

button {
  padding: 0.5rem 1rem;
  margin: 0.5em 0em;
  background: rgb(69, 69, 219);
  color: white;
  border-radius: 20px;
}
footer {
  margin-top: 50px 0 20px 0;
  text-align: center;
  padding: 20px 0;
}
footer ul li {
  display: inline-block;
  margin: 5px 10px;
}
footer ul li a {
  font-size: 1.4rem;
  color: rgb(29, 1, 1);
}
footer p {
  color: rgb(70, 62, 62);
  font-weight: 700;
  margin-top: 10px;
}

.container {
  margin: auto;
  max-width: 900px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#msg {
  font-size: 1.6rem;
  color: rgb(8, 8, 53);
}
